### Constructor

# Phosh DBusImplPortalRequestSkeleton new

#### Declaration [src]

    PhoshDBusImplPortalRequest*
    phosh_dbus_impl_portal_request_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.freedesktop.impl.portal.Request.

#### Return value

Type: `PhoshDBusImplPortalRequestSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.